## org.hibernate.engine.jdbc
Interface WrappedClob

    public interface WrappedClob

Contract for `Clob` wrappers.

Author:
  Steve Ebersole

Method Summary
`Clob` `getWrappedClob()` Retrieve the wrapped `Blob` reference

Method Detail

### getWrappedClob

    Clob getWrappedClob()

  Retrieve the wrapped `Blob` reference

  Returns:
    The wrapped `Blob` reference

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.